@import url('https://fonts.googleapis.com/css?family=Cairo:200,300,400,600,700,900&subset=arabic,latin-ext');

@font-face {
    font-family: cairo;
    src: url(../fonts/Cairo-Regular.ttf);
}

@font-face {
    font-family: droid;
    src: url(../fonts/DroidKufi-Regular.ttf);
}



.icon-box .icon-box-content p{
    text-align: justify;
    color: black;
}

.about-content .details{
     text-align: justify;
    color: black;
    font-size: 18px;
}

.about-content .features li{
      text-align: justify;
    color: black;
}

.product .product-info p{
    text-align: justify;
    color: black;
}

.features-icon-box  p{
    text-align: justify;
    color: black;
}

.div1{
    border: 1px solid red;
    font-size: 18px;
    background: #f597a9;
    text-align: center;
    font-weight: bold;
    
}

.divv{
        border: 1px solid #4ef462;
    font-size: 18px;
    background: #97f5a2;
    text-align: center;
    font-weight: bold;
}
